CVE-2019-17131

vBulletin before 5.5.4 allows clickjacking.
Source: NIST
CVE-2019-17131